<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/female_clothes_10009_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,376},{62,124}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,193},{62,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,252},{62,124}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,193},{62,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,126},{62,126}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,192},{62,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{62,126}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,192},{62,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,984},{60,126}}</string>
                <key>offset</key>
                <string>{-7,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,192},{60,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1488},{58,126}}</string>
                <key>offset</key>
                <string>{-7,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,192},{58,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1362},{58,126}}</string>
                <key>offset</key>
                <string>{-7,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,192},{58,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1236},{58,126}}</string>
                <key>offset</key>
                <string>{-6,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,191},{58,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2110},{50,124}}</string>
                <key>offset</key>
                <string>{-9,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,191},{50,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2360},{48,124}}</string>
                <key>offset</key>
                <string>{-9,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,191},{48,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2234},{48,126}}</string>
                <key>offset</key>
                <string>{-9,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,190},{48,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1986},{50,124}}</string>
                <key>offset</key>
                <string>{-9,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,191},{50,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1862},{58,124}}</string>
                <key>offset</key>
                <string>{-2,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,189},{58,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1738},{58,124}}</string>
                <key>offset</key>
                <string>{-3,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,189},{58,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1110},{58,126}}</string>
                <key>offset</key>
                <string>{-3,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,188},{58,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1614},{58,124}}</string>
                <key>offset</key>
                <string>{-2,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,189},{58,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,864},{62,120}}</string>
                <key>offset</key>
                <string>{4,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,188},{62,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,744},{62,120}}</string>
                <key>offset</key>
                <string>{4,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,188},{62,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,622},{62,122}}</string>
                <key>offset</key>
                <string>{4,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,187},{62,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10009_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,500},{62,122}}</string>
                <key>offset</key>
                <string>{3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,187},{62,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10009_start0.pvr.ccz</string>
            <key>size</key>
            <string>{62,2484}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:227453e7881eb0bac6789b6468705eba:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10009_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
